Bug 1000222 - [ALL_LANG][Admin Portal] Better to list the remove items in 'Remove Network QoS' dialog.
[ALL_LANG][Admin Portal] Better to list the remove items in 'Remove Network Q...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 All
medium Severity medium
: ---
: 3.3.0
Assigned To: Doron Fediuck
Yuko Katabami
sla
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 22:27 EDT by Lijun Li
Modified: 2016-02-10 15:19 EST (History)
9 users (show)

See Also:
Fixed In Version: is16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-21 17:16:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Better to list the remove items in 'Remove Network QoS' dialog (33.52 KB, image/png)
2013-08-22 22:31 EDT, Lijun Li
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18599 None None None Never

  None (edit)
Description Lijun Li 2013-08-22 22:27:03 EDT
Description of problem:
[ALL_LANG][Admin Portal] Better to list the remove items in 'Remove Network QoS' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on Data Centers -> Network QoS sub-tab.
3. New a Network QoS and then click Remove.

Actual results:
The remove items not list in 'Remove Network QoS' dialog.

Expected results:
Better to list the remove items in 'Remove Network QoS' dialog.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-22 22:31:26 EDT
Created attachment 789432 [details]
Better to list the remove items in 'Remove Network QoS' dialog
Comment 3 Lijun Li 2013-08-29 04:39:33 EDT
qa_ack +
Comment 6 Lijun Li 2013-09-26 21:59:00 EDT
We will verify it on the is16 build later.
Comment 8 Itamar Heim 2014-01-21 17:16:14 EST
Closing - RHEV 3.3 Released
Comment 9 Itamar Heim 2014-01-21 17:23:06 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.